# Class GMathViewAux.single_selection_math_view_signals

    class single_selection_math_view_signals : [> `gtk | `mathview_gmetadom | `widget ] Gtk.obj -> ((Gdome.element option -> unit) -> unit) -> object .. end

signals
Inherits

- `GMathView.math_view_signals`

    val obj : ([> `gtk | `mathview_gmetadom | `widget ] as 'b) Gtk.obj

    method selection_changed : (Gdome.element_of_node option -> unit) -> unit